<html>
    <head>
        <style>
            .field-set {
                padding-left: 40px;
            }

            .field-set.container>label, .field-set span.label {
                width: 100px;
            }
        </style>
    </head>
    <body>
        <button id="board">board data</button>
        <button id="status-changes">status history for jql</button>
        <button id="config">Edit config file</button>
        <div id="result"></div>
    </body>
    <script type="module" src="../actions/board-info.js"></script>
    <script type="module" src="../actions/time-in-status.js"></script>
    <script type="module" src="../actions/config.js"></script>
</html>